# Slovenian translations for gnome-settings-deamon.
# Copyright (C) 2000-2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-settings-deamon package.
#
# Andraž Tori <andraz.tori1@guest.arnes.si>, 2002.
# Matjaž Horvat <m@owca.info>, 2005–2006.
# Matic Žgur <mr.zgur@gmail.com>, 2006–2007.
# Matej Urbančič <mateju@svn.gnome.org>, 2007–2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-settings-deamon master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:13+0100\n"
"PO-Revision-Date: 2016-11-15 20:48+0100\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.9\n"
"X-Poedit-Language: Slovenian\n"
"X-Poedit-Country: SLOVENIA\n"

msgid ""
"The type of hinting to use when rendering fonts. Possible values are: \"none"
"\" for no hinting and \"slight\" for fitting only to the Y-axis like "
"Microsoft's ClearType, DirectWrite and Adobe's proprietary font rendering "
"engine. Ignores native hinting within the font, generates hints "
"algorithmically. Used on Ubuntu by default. Recommended. The meaning of "
"\"medium\" and \"full\" depends on the font format (.ttf, .otf, .pfa/.pfb) "
"and the installed version of FreeType. They usually try to fit glyphs to "
"both the X and the Y axis (except for .otf: Y-only). This can lead to "
"distortion and/or inconsistent rendering depending on the quality of the "
"font, the font format and the state of FreeType's font engines."
msgstr ""
"Vrsta glajenja, ki naj se uporabi ob izrisovanju pisav. Možne vrednosti so "
"\"brez\", \"delno\", kar prilagaja le os Y (to je značilno za Microsoftov "
"ClearType, pisave DirectWrite in izrisovalnik Adobe) Ta način prezre "
"privzeto glajenje znotraj pisave, poudari pa algoritmično glajenje. Način je "
"privzeto uporabljen na sistemu Ubuntu in je priporočljiv za uporabo. Načina "
"\"srednje\" in \"polno\" sta odvisna od vrste pisave (.ttf, .otf, .pfa/.pfb) "
"in nameščene različice FreeType. Pri tem načinu je v ospredju prilagajanje "
"znakov po oseh X in Y (z izjemo .otf, kjer se prilagaja le Y). Pri tem "
"načinu je mogoče zaznati popačenja oziroma neenakomerno kakovost izrisa, kar "
"pa je močno odvisno od pisave, zapisa in programnika FreeType."

msgid "Toggle touchpad"
msgstr "Preklop sledilne ploščice"

msgid "Binding to enable or disable the touchpad."
msgstr "Bližnjica za preklop dejavnosti sledilne ploščice."
